/**/
	
div#PnBot p 
	{
	margin: 0 0 10px;
	}

#mainMenu
	{
	width: 756px;
	height: 130px;
	position: absolute;
	bottom: 0px;
	left: 50%;
	padding: 0px 0px 0px 46px;
	margin: 0px 0px 0px -378px;
	background: url(../img/bg/pnbot_bg.png) left bottom no-repeat;
	overflow: hidden;
	z-index: 1000;
	}

#mainMenu div.overlay,
#mainMenu div.overlay-single
	{
	display: none;
	width: 670px;
	height: 130px;
	position: absolute;
	top: 0px;
	left: 46px;
	}
	
#mainMenu div.overlay-single
	{
	display: block;
	height: 0px;
	}

	#mainMenu li
		{
		width: 124px;
		padding: 0px 0px 0px 0px;
		margin: 0px 5px;
		float: left;
		text-align: center;
		list-style: none;
		}

	#mainMenu li
		{
		height: 130px;
		}
	
	#mainMenu a,
	#mainMenu a:hover,
	#mainMenu a:visited
		{
		display: block;
		padding-top: 90px;
		color: #ffffff;
		font-size: 15px;
		text-decoration: none;
		font-weight: 300;
		}
		
	#mainMenu li.ResearchQuestion
		{
		background: url(../img/elem/research_menu_mask.png) center top no-repeat;
		}
		
	#mainMenu li.HypotesisSelection
		{
		background: url(../img/elem/hypotesis_menu_mask.png) center top no-repeat;
		}
		
	#mainMenu li.BuildSurvey
		{
		background: url(../img/elem/build_menu_mask.png) center top no-repeat;
		}
		
	#mainMenu li.ParticipantSelection
		{
		background: url(../img/elem/participant_menu_mask.png) center top no-repeat;
		}
		
	#mainMenu li.DataCollection
		{
		background: url(../img/elem/collection_menu_mask.png) center top no-repeat;
		}
		
	#mainMenu li.small-height
		{
		height: 1px;
		}
	
	#mainMenu a.ResearchQuestion,
	#mainMenu a.ResearchQuestion:hover,
	#mainMenu a.ResearchQuestion:visited
		{
		background: url(../img/elem/research_menu.png) center top no-repeat;
		}
	
	#mainMenu a.HypotesisSelection,
	#mainMenu a.HypotesisSelection:hover,
	#mainMenu a.HypotesisSelection:visited
		{
		background: url(../img/elem/hypotesis_menu.png) center top no-repeat;
		}
	
	#mainMenu a.BuildSurvey,
	#mainMenu a.BuildSurvey:hover,
	#mainMenu a.BuildSurvey:visited
		{
		background: url(../img/elem/build_menu.png) center top no-repeat;
		}
	
	#mainMenu a.ParticipantSelection,
	#mainMenu a.ParticipantSelection:hover,
	#mainMenu a.ParticipantSelection:visited
		{
		background: url(../img/elem/participant_menu.png) center top no-repeat;
		}
	
	#mainMenu a.ResearchQuestionPass,
	#mainMenu a.ResearchQuestionPass:hover,
	#mainMenu a.ResearchQuestionPass:visited
		{
		background: url(../img/elem/research_menu_masked.png) center top no-repeat;
		}
	
	#mainMenu a.HypotesisSelectionPass,
	#mainMenu a.HypotesisSelectionPass:hover,
	#mainMenu a.HypotesisSelectionPass:visited
		{
		background: url(../img/elem/hypotesis_menu_masked.png) center top no-repeat;
		}
	
	#mainMenu a.BuildSurveyPass,
	#mainMenu a.BuildSurveyPass:hover,
	#mainMenu a.BuildSurveyPass:visited
		{
		background: url(../img/elem/build_menu_masked.png) center top no-repeat;
		}
	
	#mainMenu a.ParticipantSelectionPass,
	#mainMenu a.ParticipantSelectionPass:hover,
	#mainMenu a.ParticipantSelectionPass:visited
		{
		background: url(../img/elem/participant_menu_masked.png) center top no-repeat;
		}
	
	#mainMenu a#menu_DataCollection,
	#mainMenu a#menu_DataCollection:hover,
	#mainMenu a#menu_DataCollection:visited
		{
		background: url(../img/elem/collection_menu.png) center top no-repeat;
		}
	
	/*#mainMenu a#menu_ResearchQuestion,
	#mainMenu a#menu_ResearchQuestion:hover,
	#mainMenu a#menu_ResearchQuestion:visited
		{
		background: url(../img/elem/research_menu.png) center top no-repeat;
		}
	
	#mainMenu a#menu_HypotesisSelection,
	#mainMenu a#menu_HypotesisSelection:hover,
	#mainMenu a#menu_HypotesisSelection:visited
		{
		background: url(../img/elem/hypotesis_menu.png) center top no-repeat;
		}
	
	#mainMenu a#menu_BuildSurvey,
	#mainMenu a#menu_BuildSurvey:hover,
	#mainMenu a#menu_BuildSurvey:visited
		{
		background: url(../img/elem/build_menu.png) center top no-repeat;
		}
	
	#mainMenu a#menu_ParticipantSelection,
	#mainMenu a#menu_ParticipantSelection:hover,
	#mainMenu a#menu_ParticipantSelection:visited
		{
		background: url(../img/elem/participant_menu.png) center top no-repeat;
		}*/

/*------[RULES: PnTop]------*/

div#PnMn
	{
	}

/*------[RULES: researchQuestions]------*/

div.popup
	{
	}

div.popup div.title-block
	{
	height: 79px;
	padding: 12px 12px 0px 30px;
	background: url(../img/bg/popup_title_bg.gif) left top no-repeat;
	}

	div.popup div.title-block h1
		{
		float: left;
		font-size: 30px;
		color: #f1f1f1;
		font-weight: 600;
		}
	
		div.popup div.title-block h1 span
			{
			margin-left: 15px;
			font-size: 17px;
			font-weight: 300;
			}
	
		div.popup div.title-block h1 span b
			{
			font-weight: 300;
			}
		
	div.popup div.title-block label.checkbox
		{
		float: left;
		margin: 10px 0px 0px 45px;
		font-weight: 300;
		}
		
	div.popup div.title-block a.close
		{
		float: right;
		}
		
/*------ [RULES: div.popup div.content-block] ------*/

div.popup div.step-instructions
	{
	width: 867px;
	height: 91px;
	background: #f7f7f7 url(../img/bg/instr_cont_bg.gif) left bottom repeat-x;	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(70%, #f7f7f7), color-stop(100%, #e9ecee));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #f7f7f7 70%, #e9ecee);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #f7f7f7 70%, #e9ecee);
	/* IE 10 */
	background: -ms-linear-gradient(top, #f7f7f7 70%, #e9ecee);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #f7f7f7 70%, #e9ecee);
	text-align: left;
	border-bottom: 2px solid #e1e1e1;
	}	
	
	div.popup div.step-instructions h4
		{
		margin: 0px;
		color: #6439D3;
		font-size: 17px;
		line-height: 20px;
		font-weight: 700;
		}
	
	div.popup div.step-instructions p
		{
		margin: 0px;
		color: #000000;
		font-size: 15px;
		line-height: 18px;
		font-weight: 100;
		}

div.popup div.step-instructions div.column
	{
	padding: 0px 39px;/**/
	vertical-align: middle;
	}

div.popup div.content-block
	{
	height: 292px;
	background: #fcfcfc url(../img/bg/popup_cont_bg.gif) left bottom repeat-x;	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(70%, #fcfcfc), color-stop(100%, #d8d8d8));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #fcfcfc 70%, #d8d8d8);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #fcfcfc 70%, #d8d8d8);
	/* IE 10 */
	background: -ms-linear-gradient(top, #fcfcfc 70%, #d8d8d8);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #fcfcfc 70%, #d8d8d8);
	}

	div.popup div.content-block div.column
		{
		width: 414px;
		padding-top: 13px;
		position: relative;
		}
		
	div#researchQuestions div.content-block,
	div#hypotesisSelection div.content-block,
	div#introScreen div.content-block
		{
		position: relative;
		padding-top: 16px;
		overflow: hidden;
		}
		
	div.popup div.content-block div.lf-column
		{
		padding: 0px 30px 0px 0px;
		}

	div.popup div.content-block div.rt-column
		{
		padding: 0px 8px 0px 30px;
		border-left: 1px solid #afafaf;
		}

	div.popup div.content-block div.scrolled
		{
		height: 279px;
		position: relative;
		text-align: left;
		}
	
		div.popup div.content-block div.scrolled-inner
			{
			width: 100%;
			padding: 0px 0px 0px 19px;
			}
	
		div.popup div.content-block h1
			{
			margin: 0px 0px 24px 0px;
			font-size: 28px;
			color: #6439d3;
			font-weight: 600;
			}
	
		div.popup div.content-block h3
			{
			padding-left: 11px;
			margin: 0px 0px 14px 0px;
			font-size: 17px;
			font-weight: 500;
			}
	
		div.popup div.content-block div.column div.item
			{
			width: 395px;
			position: relative;
			font-size: 13px;
			padding: 7px 11px;
			margin: 0px 0px 5px 0px;
			border: 1px solid #d7d7d7;
			background: #f7f7f7 url(../img/bg/drop_item_bg.gif) left bottom repeat-x;	
			/* Safari 4-5, Chrome 1-9 */
			background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f7f7f7, 40%), to(#e0e3e7));
			/* Safari 5.1, Chrome 10+ */
			background: -webkit-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
			/* Firefox 3.6+ */
			background: -moz-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
			/* IE 10 */
			background: -ms-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
			/* Opera 11.10+ */
			background: -o-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
			}
	
		div.popup div.content-block div.column div.cancel-drag,
		div.popup div.content-block div.column div.cancel-drag-tmp
			{
			opacity: 0.5;
			}
	
		div.popup div.content-block div.column div.sortable1 div.item
			{
			}
	
		div.popup div.content-block div.column div.sortable1 div.last-drop-item
			{
			background: #f1eeff url(../img/bg/drop_item_violet_bg.gif) left bottom repeat-x;
			}
	
			div.popup div.content-block div.column div.item p
				{
				}
	
			div.popup div.content-block div.column div.item label.radio
				{
				margin: 0px 20px 4px 0px;
				}
	
		div.popup div.content-block div.column div.empty
			{
			height: 99px;
			padding: 32px 60px;
			font-size: 16px;
			background: url(../img/bg/empty_item_bg.gif) left top no-repeat;
			color: #b2a1e5;
			font-weight: 800;
			line-height: 19px;
			text-align: center;
			}
			
/*------ [RULES: div.popup div.footer-block] ------*/			

div.popup div.footer-block
	{
	height: 82px;
	padding: 0px 30px;
	background: #2a2a2a;
	border-top: 3px solid #6f6f6f;
	}

	div.popup div.footer-block div.column
		{
		width: 127px;
		padding-top: 20px;
		text-align: right;
		}

	div.popup div.footer-block div.instructions
		{
		width: 680px;
		padding-top: 10px;
		text-align: left;
		}
	
		div.popup div.footer-block div.instructions h4
			{
			margin: 0px;
			color: #ffcb05;
			font-size: 17px;
			line-height: 20px;
			font-weight: 700;
			}
		
		div.popup div.footer-block div.instructions p
			{
			margin: 0px;
			color: #ffffff;
			font-size: 15px;
			line-height: 18px;
			font-weight: 100;
			}
	
	div.popup a.yellow-button,
	div.popup a.yellow-button:hover,
	div.popup a.yellow-button:visited
		{
		height: 39px;
		padding: 0px 13px;
		display: inline-block;
		border: 1px solid #8a6d00;
		border-bottom: 3px solid #8a6d00;
		line-height: 37px;
		color: #655000;
		text-transform: uppercase;
		font-size: 18px;
		text-decoration: none;
		font-weight: 700;
		
		background: #ffcd11 url(../img/but/continue_but.gif) left bottom repeat-x;
		/* Safari 4-5, Chrome 1-9 */
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffcd11), to(#eba601));
		/* Safari 5.1, Chrome 10+ */
		background: -webkit-linear-gradient(top, #ffcd11, #eba601);
		/* Firefox 3.6+ */
		background: -moz-linear-gradient(top, #ffcd11, #eba601);
		/* IE 10 */
		background: -ms-linear-gradient(top, #ffcd11, #eba601);
		/* Opera 11.10+ */
		background: -o-linear-gradient(top, #ffcd11, #eba601);
		}
	
	div.popup div.footer-block a.unactive-button,
	div.popup div.footer-block a.unactive-button:hover,
	div.popup div.footer-block a.unactive-button:visited
		{	
		background: #c49d08 url(../img/but/continue_unact_but.gif) left bottom repeat-x;
		/* Safari 4-5, Chrome 1-9 */
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c49d08), to(#ba8900));
		/* Safari 5.1, Chrome 10+ */
		background: -webkit-linear-gradient(top, #c49d08, #ba8900);
		/* Firefox 3.6+ */
		background: -moz-linear-gradient(top, #c49d08, #ba8900);
		/* IE 10 */
		background: -ms-linear-gradient(top, #c49d08, #ba8900);
		/* Opera 11.10+ */
		background: -o-linear-gradient(top, #c49d08, #ba8900);
		}
    
 /**[RULES: div#introScreen ]---------------------------*/      
		
		div#introScreen div.content-block,
		div#outroScreen div.content-block
			{
			height: 383px;
			}    
		
		div#introScreen div.content-block div.scrolled,
		div#outroScreen div.content-block div.scrolled
			{
			height: 370px;
			}
		
		div#introScreen div.content-block div.column p,
		div#outroScreen div.content-block div.column p
			{
			padding-left: 11px;
			font-size: 15px;
			line-height: 19px;
			font-weight: 900;
			text-align: justify;
			} 
		
		div#introScreen div.content-block div.column p.bold,
		div#outroScreen div.content-block div.column p.bold
			{
			font-weight: 500;
			}
		
		div#introScreen div.footer-block div.loader
			{
			width: 60px;
			padding-top: 15px;
			text-align: left;
			}   
		
		div#introScreen div.footer-block div.instructions
			{
			width: 620px;
			padding-top: 30px;
			}
		
		div#introScreen div.content-block div.assistant,
		div#outroScreen div.content-block div.assistant
			{
			width: 325px;
			height: 272px;
			margin-left: 20px;
			background: url(../img/bg/main_bg.jpg) -399px -60px no-repeat;
			}  
		
		div#introScreen div.content-block div.rt-column p,
		div#outroScreen div.content-block div.rt-column p
			{
			font-weight: 500;
			text-align: center;
			}
    
 /**[RULES: div#outroScreen ]---------------------------*/      
		
	div#outroScreen div.content-block
		{ 
		padding-top: 20px;
		}
		
	div#outroScreen div.content-block a,
	div#outroScreen div.content-block a:hover,
	div#outroScreen div.content-block a:visited
		{
		text-decoration: none;
		color: #000000;
		border-bottom: 1px dotted #000000;
		}
    
 /**[RULES: div#researchQuestions ]---------------------------*/    
		
		div#researchQuestions div.content-block div.column p
			{
			font-size: 14px;
			line-height: 19px;
			font-weight: 900;
			text-align: justify;
			}

	div#researchQuestions div.content-block div.scrolled-inner
		{
		padding: 0px 30px 20px 30px;
		}

	div#researchQuestions div.content-block div.scrolled h1
		{
		width: 805px;
		}

	div#researchQuestions div.content-block div.scrolled h3
		{
		padding-left: 0px;
		}

	div#researchQuestions div.content-block div.scrolled div.column
		{
		width: 401px;
		}

	div#researchQuestions div.content-block div.scrolled div.lf-column
		{
		border-right: 1px solid #afafaf;
		}

	div#researchQuestions div.content-block div.scrolled div.rt-column
		{
		padding-right: 0px;
		border-left: 1px solid #ffffff;
		}
    
 /**[RULES: div#hypotesisSelection ]---------------------------*/ 
		
div#hypotesisSelection div.content-block div.table
	{
	width: 815px;
	}
	
	div#hypotesisSelection div.content-block div.table div.column
		{
		width: 755px;
		padding: 13px 0px;
		vertical-align: middle;
		font-size: 15px;
		}

	div#hypotesisSelection div.content-block div.table div.lf-column
		{
		width: 60px;
		}

	div#hypotesisSelection div.content-block div.table label.radio
		{
		width: 41px;
		height: 35px;
		background: url(../img/form/checkbox_big.png) left center no-repeat;
		}

	div#hypotesisSelection div.content-block div.table label.radio-checked
		{
		background: url(../img/form/checkbox_big_clicked.png) left center no-repeat;
		}

	div#hypotesisSelection div.content-block h3
		{
		font-size: 15px;
		color: #797979;
		padding: 0px 20px 0px 0px;
		}
	
	div#hypotesisSelection div.footer-block div.column
		{
		width: 107px;
		}
		
	div#hypotesisSelection div.footer-block div.instructions
		{
		width: 700px;
		}
   
    
 /**[RULES: div#buildSurvey ]---------------------------*/      

div#buildSurvey div.content-block div.column
	{
	width: 433px;
	height: 292px;
	}    

div#buildSurvey div.content-block div.rt-column
	{
	padding: 13px 0px 0px 0px;
	background: #f2f1fc url(../img/bg/build_survey_bg.gif) left bottom repeat-x;
	border-left: 1px solid #cdcdd6;
	}   

div#buildSurvey div.content-block div.sortable,
div#buildSurvey div.content-block div.sortable1
	{
	min-height: 229px;
	}

div#buildSurvey div.content-block div.scrolled
	{
	width: 414px;
	}    

div#buildSurvey div.footer-block a.yellow-button
	{
	/*display: none;*/
	}   

div#buildSurvey div.footer-block div.instructions
	{
	padding-top: 4px;
	/*display: none;*/
	}
		
div#buildSurvey div.footer-block div.instructions p
	{
	font-size: 14px;
	line-height: 16px;
	}
    
 /**[RULES: div#participantSelection ]---------------------------*/  
 
div#participantSelection div.content-block
	{
	height: 383px;
	}
 
div#participantSelection div.content-block div.track
	{
	}
 
div#participantSelection div.content-block div.filter
	{
	height: 76px;
	margin-bottom: 15px;
	text-align: left;
	overflow: visible;
	border-bottom: 1px solid #dcdcdc;
	background: #f7f7f7 url(../img/bg/filter_bg.gif) left bottom repeat-x;	
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f7f7f7), to(#eef0f2));
	background: -webkit-linear-gradient(top, #f7f7f7, #eef0f2);
	background: -moz-linear-gradient(top, #f7f7f7, #eef0f2);
	background: -ms-linear-gradient(top, #f7f7f7, #eef0f2);
	background: -o-linear-gradient(top, #f7f7f7, #eef0f2);
	}
 
	div#participantSelection div.content-block div.filter div.column
		{
		}
 
	div#participantSelection div.content-block div.filter div.column
		{
		width: 230px;
		padding: 26px 15px 0px 30px;
		}
	 
		div#participantSelection div.content-block div.filter div.column label.radio
			{
			margin-bottom: 8px;
			}
		 
		div#participantSelection div.content-block div.filter div.column div.select
			{
			min-width: 175px;
			margin-left: 20px;
			}
		 
			div#participantSelection div.content-block div.filter div.column div.all-filters div.options
				{
				z-index: 10000;
				/*width: 137px !important;*/
				}
 
	div#participantSelection div.content-block div.filter div.rt-column
		{
		width: 637px;
		padding: 0px 21px 0px 0px;
		margin-top: 8px;
		text-align: right;
		border-left: 1px solid #dcdcdc;
		}
 
	div#participantSelection div.content-block div.filter div.rt-column div.all-filters
		{
		margin-bottom: 6px;
		}
 
div#participantSelection div.content-block div.scrolled
	{
	height: 292px;
	overflow: hidden;
	}
 
div#participantSelection div.content-block div.scrollbar
	{
	height: 292px;
	}
 
div#participantSelection div.content-block div.scrollbar div.track
	{
	height: 292px;
	top: -5px;
	}
		
div#participantSelection div.content-block div.participants
	{
	position: relative;
	}
		
div#participantSelection div.content-block div.participants div.inline
	{
	margin-right: -5px;
	position: relative;
	}
		
	div#participantSelection div.content-block div.participants div.column
		{
		width: 273px;
		height: 143px;
		padding: 0px;
		margin: 0px 5px 5px 0px;
		border: 1px solid #d7d7d7;
		background: #f7f7f7 url(../img/bg/drop_item_bg.gif) left bottom repeat-x;	
		/* Safari 4-5, Chrome 1-9 */
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f7f7f7), to(#e0e3e7));
		/* Safari 5.1, Chrome 10+ */
		background: -webkit-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
		/* Firefox 3.6+ */
		background: -moz-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
		/* IE 10 */
		background: -ms-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
		/* Opera 11.10+ */
		background: -o-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
		}
	
		div#participantSelection div.content-block div.participants div.info-card div.column
			{
			width: 140px;
			height: 141px;
			padding-top: 11px;
			margin: 0px;
			background: none;
			border: 0px;
			font-size: 13px;
			}
	
		div#participantSelection div.content-block div.participants div.info-card div.checbox-block
			{
			width: 36px;
			padding: 50px 0px 0px 9px;
			}
	
		div#participantSelection div.content-block div.participants div.info-card div.checbox-block label
			{
			display: inline-block;
			width: 21px;
			height: 19px;
			background: url(../img/form/checkbox_small.png) left top no-repeat;
			}
	
		div#participantSelection div.content-block div.participants div.info-card div.checbox-block label.clicked-label
			{
			background: url(../img/form/checkbox_small_clicked.png) left top no-repeat;
			}
		
		div#participantSelection div.content-block div.participants div.info-card div.thumb
			{
			width: 93px;
			text-align: center;
			}
	
			div#participantSelection div.content-block div.participants div.info-card div.thumb img
				{
				margin: 0px 0px 7px 0px;
				}
	
		div#participantSelection div.content-block div.participants div.info-card div.info-block
			{
			padding-left: 9px;
			line-height: 16px;
			font-weight: 900;
			}
	
		div#participantSelection div.content-block div.participants div.info-card div.info-block b
			{
			font-weight: 400;
			}
    
 /**[RULES: div#dataCollection ]---------------------------*/ 
    
 /**[RULES: div#startSurvey ]---------------------------*/    

div#startSurvey
	{
	width: 273px;
	height: 119px;
	padding: 40px 0px 0px 0px;
	text-align: center;
	border: none;
	background: url(../img/bg/survey_res_bg.gif) left top repeat-x;
	top: 334px;
	}

 /**[RULES: div#surveyResults ]---------------------------*/
 
div#surveyResults div.content-block
	{
	position: relative;
	overflow: hidden;
	}
 
div#surveyResults div.participants-results
	{
	padding: 20px 0px 0px 11px;
	}
 
	div#surveyResults div.participants-results div.participant
		{
		width: 116px;
		height: 143px;
		padding: 11px;
		margin: 0px 22px 22px 0px;
		border: 1px solid #d7d7d7;
		text-align: center;
		font-size: 13px;
		font-weight: 500;
		cursor: pointer;
		-webkit-box-shadow: 1px 1px 1px #d7d7d7;
		-moz-box-shadow: 1px 1px 1px #d7d7d7;
		box-shadow: 1px 1px 1px #d7d7d7;
		background: #f7f7f7 url(../img/bg/drop_item_bg.gif) left bottom repeat-x;	
		/* Safari 4-5, Chrome 1-9 */
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f7f7f7), to(#e0e3e7));
		/* Safari 5.1, Chrome 10+ */
		background: -webkit-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
		/* Firefox 3.6+ */
		background: -moz-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
		/* IE 10 */
		background: -ms-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
		/* Opera 11.10+ */
		background: -o-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
		}
 
		div#surveyResults div.participants-results div.participant img
			{
			margin-bottom: 7px;
			}
 
div#surveyResults div.footer-block div.column
	{
	width: 327px;
	}
 
div#surveyResults div.footer-block div.instructions
	{
	width: 480px;
	}
    
 /**[RULES: div#surveyResultsDetail ]---------------------------*/  
 
div#surveyResultsDetail div.title-block
	{
	height: 198px;
	background: url(../img/bg/results_title_bg.gif) left top no-repeat;
	}    
 
	div#surveyResultsDetail div.title-block div.column
		{
		padding-right: 10px;
		position: relative;
		overflow: hidden;
		}
 
	div#surveyResultsDetail div.title-block div.thumb
		{
		width: 116px;
		height: 143px;
		padding: 11px;
		background: #f7f7f7 url(../img/bg/participant_bg.gif) left bottom repeat-x;
		font-size: 13px;
		font-weight: 500;
		}
 
		div#surveyResultsDetail div.title-block div.thumb img
			{
			margin-bottom: 7px;
			}  
 
	div#surveyResultsDetail div.title-block div.info-column
		{
		width: 668px;
		padding-top: 23px;
		} 
 
	div#surveyResultsDetail div.title-block div.info-column div.column
		{
		padding-right: 18px;
		padding-left: 18px;
		text-align: left;
		color: #ffffff;
		font-weight: normal;
		font-size: 14px;
		line-height: 18px;
		}
 
	div#surveyResultsDetail div.title-block div.info-column div.column b
		{
		font-weight: 500;
		}
		
		div#surveyResultsDetail div.content-block
			{
			position: relative;
			overflow: hidden;
			}
	
		div#surveyResultsDetail div.content-block
			{
			width: 867px;
			height: 263px;
			position: relative;
			overflow: hidden;
			}
	
		div#surveyResultsDetail div.content-block div.scrolled
			{
			height: 243px;
			position: relative;
			}
	
		div#surveyResultsDetail div.content-block div.scrollbar div.track
			{
			height: 243px;
			}
	
		div#surveyResultsDetail div.content-block div.scrollbar div.track
			{
			height: 243px;
			}
	
		div#surveyResultsDetail div.content-block div.item-question
			{
			width: 829px;
			padding: 7px 11px;
			margin: 0px 0px 5px 0px;
			font-size: 13px;
			border: 1px solid #d7d7d7;
			background: #f7f7f7 url(../img/bg/drop_item_bg.gif) left bottom repeat-x;	
			/* Safari 4-5, Chrome 1-9 */
			background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f7f7f7), to(#e0e3e7));
			/* Safari 5.1, Chrome 10+ */
			background: -webkit-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
			/* Firefox 3.6+ */
			background: -moz-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
			/* IE 10 */
			background: -ms-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
			/* Opera 11.10+ */
			background: -o-linear-gradient(top, #f7f7f7 40%, #e0e3e7);
			}
	
			div#surveyResultsDetail div.content-block div.item-question p
				{
				font-weight: 900;
				clear: both;
				}
	
			div#surveyResultsDetail div.content-block div.item-question label.radio
				{
				position: static;
				margin: 0px 20px 4px 0px;
				}
	
			div#surveyResultsDetail div.detailed-results
				{
				height: 243px;
				margin-top: 20px;
				position: relative;
				overflow: hidden;
				}
 
div#surveyResultsDetail div.footer-block div.column
	{
	width: 227px;
	}
 
div#surveyResultsDetail div.footer-block div.instructions
	{
	width: 580px;
	}
    
 /**[RULES: div#startSurveyAnimation ]---------------------------*/   
 
body.iPad div.videoTempContainer
	{
	width: 1024px;
	background: url(../img/bg/survey_bg.jpg) left top no-repeat;
	z-index: 1000000;
	}
 
div#startSurveyAnimation
	{
	width: 100%;
	height: 100%;
	border: none;
	margin: 0px !important;
	top: 0px;
	left: 0px;
	z-index: 100000000;
	background: none;
	}   
 
div#startSurveyAnimation
	{
	}
 
div#startSurveyAnimation_cont
	{
	display: block;
	width: 1024px;
	height: 670px;
	position: relative;
	z-index: 100000;
	}
    
 /**[RULES: div#surveyResultsGraphics_cont ]---------------------------*/ 
 
 div#surveyResultsGraphics
 	{
	}  
 
 div#surveyResultsGraphics div.content-block
 	{
	height: 383px;
	position: relative;
	overflow: hidden;
	}  
 
 div#surveyResultsGraphics div.content-block div.scrolled
 	{
	height: 370px;
	}
 
div#surveyResultsGraphics div.footer-block div.column
	{
	width: 527px;
	}
			
div#surveyResultsGraphics div.footer-block div.loader
	{
	width: 60px;
	padding-top: 15px;
	text-align: left;
	}
			
div#surveyResultsGraphics div.footer-block div.loader img
	{
	display: none;
	}

div#surveyResultsGraphics div.footer-block div.instructions
	{
	width: 220px;
	padding-top: 30px;
	}

div#surveyResultsGraphics div.footer-block div.instructions p
	{
	display: none;
	}

div#surveyResultsGraphics div.graphic_title
	{
	margin-bottom: 10px;
	text-align: center;
	}

div#surveyResultsGraphics h3
	{
	padding: 0px;
	}
 
div#surveyResultsGraphics div.graph-text
	{
	padding: 20px 0px 0px 11px;
	}
 
div#surveyResultsGraphics div.graph-text p
	{
	line-height: 18px;
	}
 
div#surveyResultsGraphics div.graphic-container
	{
	padding-bottom: 20px;
	border-bottom: 1px solid #c0c0c0;
	}
    
 /**[RULES: div#startSurveyAnimation ]---------------------------*/   
 
div#validateForm
	{
	width: 520px;
	height: auto;
	padding: 20px;
	background: #272727 url(../img/bg/survey_res_bg.gif) left top repeat-x;
	border: none;
	}

div#validateForm h3
	{
	margin: 0px 0px 15px 0px;
	color: #ffffff;
	font-size: 22px;
	}

div#validateForm div.warning
	{
	margin-bottom: 25px;
	color: #ffffff;
	}
    
 /**[RULES: div#scrollbar ]---------------------------*/   
 
div.scrollbar .track 
	{
    position: absolute;
    left: 0;
    top: 10px; 
    width: 8px;
    height: 272px;
    }
	
div#introScreen .track,
div#surveyResultsGraphics .track
	{
	height: 370px;
	}
    
div.scrollbar .dragBar 
    {
    position: absolute;
    background-color: #525253;
    width: 8px; 
    height: 20px;
    top: 0;
    left: 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	cursor: pointer;
    }

div.scrollbar
    {
    -moz-user-select: none;
    -khtml-user-select: none;
    position: absolute;
    top: 0;
	right: 13px;
    }
	
div#popupInnerLoader
	{
	width: 100%;
	height: 292px;
	position: absolute;
	left: 0px;
	top: 170px;
	}
	
div#surveyResultsDetail div#popupInnerLoader
	{
	height: 255px;
	}
	
div#researchQuestions div#popupInnerLoader,
div#hypotesisSelection div#popupInnerLoader,
div#surveyResultsGraphics div#popupInnerLoader,
div#surveyResultsDetail div#popupInnerLoader
	{
	top: 0px;
	}
	
div#participantSelection div#popupInnerLoader
	{
	height: 383px;
	top: 79px;
	}
	
div#participantSelection div.participants div#popupInnerLoader
	{
	height: 296px;
	top: -5px;
	background: #ffffff;
	}

div#surveyResultsGraphics div#popupInnerLoader
	{
	height: 383px;
	}
	
div#popupInnerLoader img
	{
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -24px 0px 0px -24px;
	}
	
div#hypotesisSelection div.footer-block div.column
	{
	width: 107px;
	}
	
div#hypotesisSelection div.footer-block div.instructions
	{
	width: 700px;
	padding-top: 3px;
	}

/*------ [RULES: #scrollTitle] ------*/

div.videoTempContainer
	{
	width: 1024px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -512px;
	height: 0px;
	overflow: hidden;
	}

/*div#scrollTitle
	{
	position: relative;
	width: 0px;
	height: 351px;
	z-index: 100000;
	}

	div#scrollTitle div#wrapper2_up
		{
		width: 395px;
		height: 20px;
		position: absolute;
		left: 0px;
		top: 0px;
		background: red;
		}
	
	div#scrollTitle div#wrapper2_down
		{
		width: 395px;
		height: 20px;
		position: absolute;
		left: 0px;
		bottom: 0px;
		background: blue;
		}
*/